
.navlink {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;
}

a.navlink, a.hidelink:link, a.hidelink:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-decoration: none
}

a.navlink:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #008000;
}

a.idxpage:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000080;
    text-decoration: underline;
}
a.idxtitle {
        font-family: Arial, Helvetica, Verdana;
        font-size: 16px;
        color: #000000;
    text-decoration: none;
        font-weight:bold;
}
a.idxtitle:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #000080;
    text-decoration: none;
        font-weight:bold;
}

body, td, table, tr {
font-size:11.0pt;
font-family: Arial, Helvetica;
}

a {
font-family: Arial, Helvetica;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}

.TB		{ border: #909090 1px solid; background-color: #F0F0Ee}
.TH		{ border: #D0D000 1px solid; background-color: #FFFFde}
.TH2	{ border: #D0D000 1px solid; background-color: #FFFFde; font-weight: none; font-size:10px}
.TZ		{ border: #0060b0 1px solid; background-color: #E7F9FF}

.hdTitle {
border-bottom: #902050 2px solid;
color: #000;
font-weight: bold;
}

.hdTitle2 {
border-bottom: #2030a0 2px solid;
color: #000;
font-weight: bold;
}

.hdTitle3 {
border-bottom: #20a030 2px solid;
color: #000;
font-weight: bold;
}

.hdBar {
background-color: #fff9e2;
font-size: 12px;
color: #000;
}

.hdBarMenu {
font-size: 12px;
font-weight: bold;
color: #001090;
}

.hdBarMenuSearch {
font-size: 12px;
color: #305070;
font-weight: bold;
}

.tbHead {
background-color: #6588c7;
color: #fff;
font-size: 14px;
font-weight: bold;
padding-left: 8px;
padding-top: 2px;
padding-bottom: 2px;
}

.tbRowDk {
background-color: #e0e0ed;
color: #000;
font-size: 12px;
}

.tbRow0 {
background-color: #f0f0fd;
color: #000;
font-size: 12px;
}

.tbRow1 {
background-color: #fafafa;
color: #000;
font-size: 12px;
}

.thinLine {
border-top: solid #007000 1px;
margin-top: 15px;
}



.adminOptionNameBlock {
background-color:#e0e0e0;
font-size: 13px;
font-weight: bold;
width:700px;
color:#000080;
padding:3px;
}
.adminOptionSubmenu {
font-size: 9px;
color:#402050;
}
.adminOptionTextBlock {
background-color:#f0f0f0;
font-size: 12px;
width:700px;
padding:3px;
margin-bottom:10px;
}

